## quadrule 0~20121001

=== debian/changelog ===
quadrule (0~20121001-4) unstable; urgency=medium

  * Team Upload
  * Apply Multi-Arch: hint
  * Bump Standards-Version to 4.7.3, drop Priority: tag

 -- Alexandre Detiste <tchet@debian.org>  Tue, 06 Jan 2026 21:59:15 +0100

quadrule (0~20121001-3) unstable; urgency=medium

  * Team Upload
  * Switch to DebHelper 13
  * Update Vcs URL from Alioth to Salsa
  * Bump Standards-Version to 4.7.0

  [ Debian Janitor ]
  * Apply multi-arch hints. + libquadrule-dev: Drop Multi-Arch: foreign.

 -- Alexandre Detiste <tchet@debian.org>  Sat, 08 Feb 2025 14:45:54 +0100

quadrule (0~20121001-2) unstable; urgency=low

  [ Mike Neish ]
  * Add AM_PROG_AR to configure.ac (Closes: #713337)

  [ Anton Gladky ]
  * Set canonical VCS-field.

 -- Mike Neish <neishm@atmosp.physics.utoronto.ca>  Tue, 02 Jul 2013 13:26:53 -0400

quadrule (0~20121001-1) unstable; urgency=low

  * Initial release (Closes: #704151)

 -- Mike Neish <neishm@atmosp.physics.utoronto.ca>  Tue, 02 Apr 2013 15:06:35 -0400
